#ivy cached data file for com.fasterxml#oss-parent;11
#Tue Jun 27 17:16:13 CEST 2017
artifact\:oss-parent\#pom.original\#pom\#969070714.location=https\://repo1.maven.org/maven2/com/fasterxml/oss-parent/11/oss-parent-11.pom
artifact\:ivy\#ivy\#xml\#-1776346015.exists=true
artifact\:oss-parent\#pom.original\#pom\#969070714.is-local=false
artifact\:ivy\#ivy\#xml\#-1776346015.location=https\://repo1.maven.org/maven2/com/fasterxml/oss-parent/11/oss-parent-11.pom
artifact\:ivy\#ivy\#xml\#-1776346015.is-local=false
artifact\:oss-parent\#pom.original\#pom\#969070714.exists=true
